/*
#body {
    background-color:#FFFFCC;
	vertical-align:top;
	text-align: center;
	}
#body {
    background-color:#FFFFCC;
	vertical-align:top;
	text-align: -moz-center;
	}
*/
	
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFCC;
}
#container {
	width: 760px;
	margin-left: 50%;
	position: absolute;
	left: -380px;
	background-color: #FFFFFF;
	float: left;
	margin-top:10px;
}	
	
		
#body_frame {
	width:760px;
	background-color:#FFFFFF;
	border:solid;
	}
#footer {
	width:760px;
	text-align:right;
	vertical-align:top;
	background:#FFFFCC;
	}
#logo {
	width:760px;
	height:150px;
	background-color:#FFFFCC;
	background-image:url(../images/logo_bg_wheeling2.gif);
	text-align:center;
	color:#3366CC;
	color:#FFFFFF;
/*	padding-top:5px;
	padding-bottom:5px;*/
	}
#menu {
	background:#3366CC;
	background:#000000;	
	width:760px;
	height:20px;
	color:#FFFFFF;
	border-top-style:solid;
	border-top-width:thin;
	border-top-color:#000000;
	font-weight:bold;
	text-align:center;
	clear:both;
	}
.menu_element{
	display:inline;
	padding-right:7px;
	padding-left:7px;
}
#menu a:link { 
	color:#FFFFFF;
	text-decoration:none;
	}
#menu a:visited { 
	color:#FFFFFF;
	text-decoration:none;
	}
#menu a:hover { 
	color:#000000;
	color:#FFFFFF;
	background-color: #FFFFFF;
	background-color: #000000;
	text-decoration:underline;
	}
#menu a:active { 
	color:#000000;
	color:#FFFFFF;
	text-decoration:none;	
	}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:700;
	background:#e8edf7;
	background:#FF661C;
	background:#EEEEEE;
	color:#333333;
	width:760px;
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
	}
#content a:link { 
	color:#0000FF;
	text-decoration:none;
	}
#content a:visited { 
	color:#0000FF;
	text-decoration:none;
	}
#content a:hover { 
	color:#0000FF;
	text-decoration:underline;
	}
#content a:active { 
	color:#0000FF;
	text-decoration:none;	
	}